
Figure - Bug #117343
测试 Test-IT # 110867 (New): V1.0测试功能汇总

测试 Test-IT # 110895 (New): AF-V1.0功能测试-桌面

【AF】【EVT】【状态栏】进行音乐、视频小窗全屏的切换时，会出现状态栏字体为黑色的情况
2023-04-06 13:58 - CD TEST-方永红

Status: CLOSED Start date: 2023-04-06

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0089.C102(X102)

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103(X103).202304120453

Reproducibility: Every time Fixed Version: 2023-04-12

Test Type: ST Root cause: 状态栏的显示受到小窗的影响，已修复

Description

【前提条件】

1、设备正常启动

【测试步骤】

1、打开音乐小窗

2、点击视频应用（全屏）

3、进入recent

4、点击视频的小窗按钮

5、进入recent

6、点击音乐进程卡片

【预期结果】

6、视频小窗显示在音乐全屏上

【实际结果】

6、状态栏字体为黑色

【复现率】

3/3

History

#1 - 2023-04-11 13:48 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

192904 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

AF:MultiWindow: Status bar updates should not be affected by small windowsTC-RID: 1201-0204601IssueID: TS-R-BUG-117343Change-Id:

I7517a55a5b121014f82721b1f10d638e6ec2999e

#2 - 2023-04-11 13:49 - CD FW 曹覃刚
- Status changed from New to RESOLVED

- Assignee changed from CD FW 曹覃刚 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-04-12

- Root cause set to 状态栏的显示受到小窗的影响，已修复

#3 - 2023-04-12 10:58 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103(X103).202304120453

4.12

验证通过

#4 - 2023-04-12 10:58 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

Phone-1A2212290000001651 2023-04-06 13-57-24.mp4 16.9 MB 2023-04-06 CD TEST-方永红
